@charset "utf-8";

.indexSection{
    background: rgba(255,255,255,1);
    box-shadow: 0px 0 25px 0px #000;
    font-family: inherit !important;
    font-size: 18px !important;
    margin: 0 auto;
    padding: 0 20px 30px;
    text-align: justify;
    width: 90%;
    transition: transform 5s;
    -webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 5s; /* Firefox < 16 */
    -ms-animation: fadein 5s; /* Internet Explorer */
    -o-animation: fadein 5s; /* Opera < 12.1 */
    animation: fadein 5s;
    position: relative;
    min-height: 100vh;
    z-index: 99;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.indexSection p{
    font-size: 18px !important;
    font-family: inherit !important;
}

.indexH3{
    color: #293453;
}

.news-block-title{
    color: #ac172b;
    font-size: 2.5vh;
    margin: 20px 0 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-decoration: underline !important;
}

.news-block-title a{
    color: #ac172b !important;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.news-block-title a:hover{
    color: #001f44 !important;
}

.newslist{
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
}

.newslist li{
    border-top: 1px solid #a29f9f;
    display: block;
    margin-top: 15px;
    padding-top: 15px;
    text-align: left !important;
    width: 100%;
}

.newslist li a{
    color: #001f44 !important;
    font-size: 1.8vh;
    text-decoration: none !important;
    line-height: 50px;
    outline: none !important;
}

.stafful{
    display: inline-block;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
}

.stafful li{
    border-top: 1px solid #a29f9f;
    display: block;
    margin-top: 15px;
    padding-top: 15px;
    text-align: left !important;
    width: 100%;
}

.stafful li a{
    color: #001f44 !important;
    font-size: 1.8vh;
    text-decoration: none !important;
    outline: none !important;
}

.documentsPopUp{
    background: rgba(0,0,0,0.8);
    border: 1px solid #000;
    border-radius: 10px;
    display: none;
    position: absolute;
    padding: 20px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}

.clickbuttonclose{
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.opendocumentsPopUp{
    display: table !important;
}

.documentslist{
    display: table;
    margin: 0 auto;
    margin-top: 20px;
    padding: 0;
    list-style: none;
}

.documentslist li{
    display: table;
    float: left;
    margin: 5px;
    width: 49%;
}

.documentslist li a{
    background: #fff;
    border: solid 1px #293453;
    border-radius: 10px;
    color: #293453 !important;
    display: block;
    font-weight: 700;
    padding: 10px;
    text-align: center;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.5s ease-in-out 0.5s;
    transition: all 0.5s ease-in-out 0.5s;
}

.documentslist a i{
    padding-right: 10px;
}

.documentslist li a:hover{
    background: #293453 !important;
    color: #fff !important;
}

.documentslist .havepresent .present{
    display: none;
    transition: all 0.5s ease-in-out 0.5s;
}

.documentslist .havepresent:hover .present{
    display: table;
    margin: 0 auto;
    width: 100%;
}

.documentslist .havepresent:hover .present li{
    width: 48.5% !important;
}

.myimages{
    margin-top: 20px;
}

.myimages img{
    margin: 20px;
    object-fit: cover;
    height: 300px;
    width: 100%;
}

.mythamesection{
    margin-top: 20px;
}

.opensearch{
    display: block !important;
    -webkit-animation: fadeinsearch 1.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeinsearch 1.5s; /* Firefox < 16 */
    -ms-animation: fadeinsearch 1.5s; /* Internet Explorer */
    -o-animation: fadeinsearch 1.5s; /* Opera < 12.1 */
    animation: fadeinsearch 1.5s;
}


.newslistimg{
    margin:0 auto;
}

.indeximg{
    border-radius: 0px 30px 30px 30px;
    border: solid 1px #2b509f !important;
    box-shadow: 0px 0px 6px 0px #2b509f;
    display: table;
    float: left;
    margin:0 auto;
    margin-right: 40px;
    margin-bottom: 40px;
    position: relative;
    padding: 5px;
    max-width: 20%;
}

.newslistimg img{
    border-radius: 30px 0px 30px 30px;
    object-fit: cover;
    object-position: top;
    height: 200px;
    width: 100%;
}

.newImg img{
    height: 200px !important;
}

.indeximg img{
    border-radius: 0px 30px 30px 30px;
}

.newstitle{
    color: #22304b !important;
    font-weight: 700;
    font-style: normal !important;
    margin-top: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.newslisttxt span{
    display: block;
    font-size: 1.5vh;
    font-style: italic;
    text-align: right;
    margin-top: 5px;
}

.newslisttxt .learnmore{
    background: #2b519d;
    color: #fff !important;
    border: solid 1px #ccc;
    display: table;
    float: right;
    margin-top: 15px;
    padding: 5px 10px 5px 10px;
    outline: none !important;
    text-decoration: none !important;
    line-height: 30px;
}

.newslisttxt .learnmorewww{
    background: #2b519d;
    color: #fff !important;
    border: solid 1px #ccc;
    display: table;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
    padding: 5px 10px 5px 10px;
    outline: none !important;
    text-decoration: none !important;
    line-height: 30px;
}

.documentsbutton{
    background: rgba(255,255,255,0.4);
    border: solid 2px #06053b;
    border-radius: 5px;
    color: #06053b;
    cursor: pointer;
    display: table;
    float: right;
    font-size: 18px;
    padding: 10px;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.8s ease-in-out 0.5s;
    transition: all 0.8s ease-in-out 0.5s;
}

.documentsbutton i{
    padding-right: 10px;
}

.documentsbutton:hover{
    background: #2d509d !important;
    color: #fff !important;
}